local m_data = '[{"Name":"HOME","Category":"ADDRESSDESTINATIONS","Value":"1","DisplayCategory":"ADDRESSDESTINATIONS","Domain":"CONTACTIMPORT","DisplayName":"Home"},{"Name":"WORK","Category":"ADDRESSDESTINATIONS","Value":"2","DisplayCategory":"ADDRESSDESTINATIONS","Domain":"CONTACTIMPORT","DisplayName":"Work"}]'

return {
    Load = function()
        return m_data
    end
}